body, textarea, input, button  {font-family:'Roboto', Arial, sans-serif;font-size:14px;}
h1, h2, h3, h4, h5, h6 {font-family:'Roboto', Arial, sans-serif;}
.title {font-weight:bold; padding:0;margin:0;line-height:1em;margin-bottom:10px;}
/* GRID */
.block,
.block:after,
.block:before,
label, 
textarea, 
input, 
.form-element {-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box}
.block, .form-element, .form-group {float:left;width:100%;display:inline-block;}
.container {margin:0 auto; max-width:1280px; width:100%;padding:0;}
.btn-mobile {display:none !important; }
.img-responsive {display: block;width: 100%;height: auto;}
.img-center {display:block;margin:0 auto;}
.pull-right {float:right;}
.text-right {text-align:right;}
.container {display:table;margin:0 auto; max-width:1280px; width:100%;padding:0;}
.row .block {position:relative;box-sizing:border-box;word-wrap:break-word;}
.row.no-margin .block {margin:0;padding:0;}
.row:after {display:block;content:'';clear:both;}

.row .col-1 {width:25%;}

.row .col-2 {width:49%;}
.row .col-3 {width:74%;}
.row .col-4 {width:100%;}
.row .push-1 {margin-left:25.5% !important;}
.row .push-2 {margin-left:50.5% !important;}
.row .push-3 {margin-left:75.5% !important;}
.no-margin .col-1 {width:25%;}
.no-margin .col-4 {width:100%;}

.row .col-3x3 {
    margin: 0 0.75%;
    padding: 0;
    width: 32%;}
.row .col-3x3:nth-child(1) {margin-left:0.5%;}
.row .col-3x3:nth-child(3) {margin-right:0.5%;}

/* NAVIGATIONS */
#mobile-nav {display: none;}
.inline-nav > ul > li {display:inline-block;}
/* MESSAGES */
.message {padding:5px 10px 5px 50px;position:relative;}
.message:before {display: block;font-family: "FontAwesome";font-size: 1.4em;left: 17px;position: absolute;top: 0;}
p.message {display:block;}
span.message {display:inline-block;}
.tooltip:before, .block.warning:before, .block.success:before, .ui-tooltip:before, .block.error:before, .block.info:before {display: block;font-family: "FontAwesome";font-size: 1.4em;left: 17px;position: absolute;top: 0;}
.tooltip, .block.warning, .block.success, .block.error, .block.info {padding:5px 10px 5px 50px;position:relative;}

/* MESSAGES COLOURS */
.success {background:rgba(98,182,0,0.14);color:rgba(98,182,0,1);border:solid 1px rgba(98,182,0,1);}
.success:before {content:'\f058';}
.ui-tooltip-error, .error {background:rgba(185,0,0,0.14) !important;color:rgba(185,0,0,1) !important;border:solid 1px rgba(185,0,0,1) !important;}
.ui-tooltip-error:before, .error:before {content:'\f06a';}
.info {background:rgba(0,103,147,0.14);color:rgba(0,103,147,1.00);border:solid 1px rgba(0,103,147,1.00);}
.ui-tooltip-info:before, .info:before {content:'\f05a';}
.warning {background:rgba(224,189,40,0.14);color:rgba(224,189,40,1);border:solid 1px rgba(224,189,40,1)}
.warning:before {content:'\f071';}

/* TOOLTIPS */
label.info {background:none;color:inherit;border:none;}
label.tooltip {padding:0 20px 0 0;}
label.tooltip:before {content:'\f128';color:rgba(0,103,147,1.00);display: block;font-family: "FontAwesome";font-size: 1em;left: auto !important;position: absolute;right: 7px !important;top: 0;}
.ui-tooltip {display:inline-block;padding:10px 10px 10px 50px;}
.ui-tooltip:before {top:5px;}
.ui-tooltip-info {background:rgba(0,103,147,1);color:rgba(255,255,255,.8)}
.ui-tooltip-error {background:rgba(185,0,0,1) !important;color:rgba(255,255,255,.8) !important;}


/* FORMS */
.form-element:before, .form-control:after{display:table; content:"";line-height:0}
.form-element:after{clear:both}
.form-group {margin: 0.1% 0.2% 10px; width: 99.6%;}
label {display:inline-block; font-size:14px;}
label.title {margin-bottom:0;}
.form-element {padding:10px;background:rgba(255,255,255,0.6);border:solid 1px rgba(0,0,0,0.05);}
.form-element:focus {background:rgba(255,255,255,0.9)}
textarea {background: none repeat scroll 0 0 rgba(0, 0, 0, 0);border: 1px solid rgba(0, 0, 0, 0.05);resize: none;}
.btn {padding:10px 20px;display:inline-block}
.btn-default {background:#036d7b;color:#fff;}
.tiny {width:28%;}
.medium {width:70%;}
.small {width: 49.6%;}
.large {width:100%;}

/* 1. Smartphones (portrait and landscape) ----------- */
@media only screen 
and (min-width : 320px) 
and (max-width : 768px)  {
.device-hidden {display:none;}
	.row .col-1, .row .col-2, .row .col-3, .row .col-4 {width:99%;}

/* iPads (portrait and landscape) ----------- */
@media only screen 
and (min-device-width : 768px) 
and (max-device-width : 1024px) 
and (orientation : landscape) {


}

/* iPhone 4 ----------- */
@media
only screen and (-webkit-min-device-pixel-ratio : 1.5),
only screen and (min-device-pixel-ratio : 1.5)  {
	.device-hidden {display:none;}
	.row .col-1, .row .col-2, .row .col-3, .row .col-4 {width:99%;}
	
}

/* Desktops and laptops ----------- */
@media only screen 
and (min-width : 1224px) {


}

/* Large screens ----------- */
@media only screen 
and (min-width : 1824px) {


}

/* iPads (landscape) -----------  
@media only screen 
and (min-device-width : 768px) 
and (max-device-width : 1024px) 
and (orientation : landscape) {
	.device-hidden {display:none;}
	.row .col-1, .row .col-2, .row .col-3, .row .col-4 {width:99%;}
	.row .col-mobile-2 {width:49%;}

	#mobile_nav {display:block !important;}
	#closeM {display:block;}
	#main_nav{display:none;position:absolute;z-index:2;right:0;}
	footer {text-align:center;}
}

/* iPads (portrait) -----------
@media only screen 
and (min-device-width : 768px) 
and (max-device-width : 1024px) 
and (orientation : portrait) {

	.device-hidden {display:none;}
	.row .col-1, .row .col-2, .row .col-3, .row .col-4 {width:99%;}
	.row .col-mobile-2 {width:99%;}
	#mobile_nav {display:block !important;}
	#closeM {display:block;}
	#main_nav{display:none;position:absolute;z-index:2;right:0;width:100%;}
		.inline-nav > ul > li {display:block;width:100%;background:black;text-align:center;}
}

}
@media only screen and (max-width : 640px) {
	#mobile_nav {display:block;}
	#closeM {display:block;}
	#main_nav{display:none;position:absolute;z-index:2;right:0}
	* {text-align:center;}
	.device-hidden {display:none;}
	.row .col-1, .row .col-2, .row .col-3, .row .col-4 {width:99%;}
}